@CHARSET "UTF-8";

.reviews_bold {
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0;
	background: url(../images/the_review_cus.gif) no-repeat left center;
	padding: 5px 0 5px 25px;
}

.current {
	text-align: right;
}

#reviewsWrite {
	border: 1px solid #ddd;
	margin: 5px;
	width: 96%;
	letter-spacing: 0.4px;
	border-radius: 8px;
}

h2.title {
	border-color: #ddd;
	border-style: none none solid;
	border-width: 1px;
	height: 26px;
	line-height: 26px;
	padding-left: 8px;
}